#!/bin/bash

# Extra packages to build for mLinux feed
FS_PACKAGES="sshfs-fuse fuse-exfat exfat-utils"
NET_PACKAGES="wget netcat ipsec-tools openvpn iftop dnsmasq strongswan stunnel tunctl ethtool openobex obexftp socat openldap"
RS9113TEST_PACKAGES="config-wifi-bt-ap rs9113rf"
UTIL_PACKAGES="logrotate fatrace stressapptest gawk rsyslog zip gnupg rrdtool i2c-tools spitools memtester"
DEV_PACKAGES="strace mono gdb git vim python-pip python3-pip python-pyopenssl python-pygobject openjdk-8 strace python-gatt-server python-cryptography"
SUP_PACKAGES="pps-tools setserial boost diffutils postgresql devmem2 libcgroup gpsd-test softdog-mon"
LORA_PACKAGES="lora-basic-station lora-gateway-sx1303"

bitbake linux-firmware $FS_PACKAGES $NET_PACKAGES $UTIL_PACKAGES $DEV_PACKAGES $SUP_PACKAGES $RS9113TEST_PACKAGES
